.tableoverflow,
.b-article-full table,
.table-overf-wrp{
	width: 100%;
	margin: auto;
	overflow-x: auto;
	display: block;
}
th,
td {
	text-align: center !important;
}

.tableoverflow,
.b-article-full tbody,
#table-type-1,
#table-type-2,
#table-type-3{
	display: table;
	width: 100%;
	overflow-x: auto;
}
@media screen and (max-width: 990px) {
    .tableoverflow, .b-article-full tbody {
        width: 990px !important;
    }
}
.table-overf-wrp{
	text-align: center;
}
#table-type-1,
#table-type-2,
#table-type-3{
	margin: auto;
}
/* .s-article-a__right{
	display: none;
} */
.b-article-full table{
	width: 100%;
}

.kurses-page .kurses-page-tabs li:last-child {
	display: none;
}

.faq-page .kurses-page-tabs li:last-child {
    display: table-cell;
}
.s-article-a.content-page table th,
.kurses-page table th {
	background-color: transparent;
	color: #000;
}
.s-article-a__left,
.s-article-a__right {
	display: block;
}
.b-article-full h2 {
	margin-bottom: 10px;
}

.b-wrapper {
	padding-top: 134px;
}
.p-index {
	position: relative;
	/*height: 1500px;*/
}
.container {
	max-width: 1500px;
	padding: 0 30px;
}
* {
	box-sizing: border-box;
}
a {
	display: inline-block;
}
/*.p-index::before {
	content: '';
	width: 100%;
	height: calc(100% + 875px);
	position: absolute;
	top: -875px;
	left: 0;
	background-image: url(../images/index-2.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 105%;
	opacity: 0.2;
	pointer-events: none;
}*/
.header {
	z-index: 999;
	position: fixed;
	top: 0;
	width: 100%;
	left: 0;
}
.header-top {
	padding: 10px 0;
	background-color: #b8292f;
}
.header-top .container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.header-logo {
	padding: 0 10px;
	margin-right: 20px;
}
.header-icons,
.header-top__left,
.header-menu__ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.header-search,
.header-eye {
	padding: 0 11px;
	transition: 0.3s;
	backface-visibility: hidden;
	cursor: pointer;
}
.header-search:hover,
.header-eye:hover {
	transform: scale(1.05);
}
.header-search img,
.header-eye img {
	width: 25px;
	height: 25px;
}
.header-lang {
	font-size: 16px;
	color: #fff;
	padding: 1px 5px 5px;
}
.header-menu__ul a {
	text-transform: uppercase;
	padding: 0 20px;
	font-size: 17px;
	color: #fff;
	transition: 0.3s;
}
.header-menu__ul a:hover {
	color: #fff;
}
.header-menu__ul a.open {
	font-weight: bold;
}
.header-menu__ul a.active {
	color: #fff;
}

.header-bottom.s-header {
	position: relative;
	left: auto;
	top: auto;
	z-index: -1;
	padding: 0;
	text-align: left;
	box-shadow: 1px 1px 5px 5px rgba(0, 0, 0, 0.15);
}
.header-bottom .container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
.header-bottom .s-header__tel {
	position: relative;
	top: auto;
	right: auto;
}
.header-bottom .s-header__tel {
}
.header-dropmenu {
	opacity: 0;
	pointer-events: none;
	width: calc(100% - 160px);
	transition: 0.3s;
}
.header-dropmenu.active {
	opacity: 1;
	pointer-events: auto;
}
.header-dropmenu ul {
	display: none;
}
.header-dropmenu ul.active {
	display: flex;
}
.header-dropmenu ul a {
	text-transform: lowercase;
	color: #282828;
	padding: 10px;
	transition: 0.4s;
}
.header-dropmenu ul a:hover {
	color: #b8292f;
}

.header-search__form {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	width: calc(100% - 260px);
	height: 100%;
	transform: translateY(15px);
	transition: 0.3s;
	left: 40px;
	top: 0;
	display: flex;
	align-items: center;
	pointer-events: none;
}
.header-search__form.active {
	opacity: 1;
	visibility: visible;
	transform: translateY(0px);
	pointer-events: auto;
}
.header-search__form form {
	display: flex;
	width: 100%;
}
.header-search__form input[type="text"] {
	border: 1px solid gray;
	border-right: 0;
	width: 100%;
	padding: 10px 15px;
}
.header-search__form input[type="submit"] {
	margin-left: 0;
}

.s-index-b--redesign {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
}
.s-index-b--redesign .b-exchange-rate,
.s-index-b--redesign .b-converter,
.s-index-b--redesign .b-search-offices {
	width: 100%;
	border: 0;
	padding: 50px 0 0 0;
	margin: 0;
}
.b-exchange-rate__text {
	width: 42%;
	padding-top: 10px;
}
.b-exchange-rate__table {
	width: 46%;
}
.b-exchange-rate__link {
	width: 12%;
	padding-top: 44px;
	text-align: right;
}
.btn-a.btn-biz-rght {
	margin-left: auto;
}
.btn-a.ml-biz-smart {
	margin-left: 70px;
}
@media screen and (max-width: 1380px) {
	.btn-a.ml-biz-smart {
		margin-left: 60px;
	}
}
.bapp__col.pdn-biz-btn {
	padding: 20px 0 20px 20px;
}
@media screen and (max-width: 600px) {
	.btn-a.ml-biz-smart {
		margin-left: 0px;
	}
	.bapp__col.pdn-biz-btn {
		padding: 0;
	}
}
.s-index-b--redesign .b-exchange-rate__inner {
	display: flex;
	flex-wrap: wrap;
	padding: 50px 0 0 0;
	height: auto;
}
.s-index-b--redesign .b-exchange-rate {
	padding: 0;
}
.s-index-b--redesign .b-exchange-rate__title {
	text-align: left;
	font-size: 42px;
	margin-bottom: 20px;
}
.s-index-b--redesign .b-exchange-rate__address {
	width: 100%;
	font-size: 17px;
}
.s-index-b--redesign .t-rate {
	width: 100%;
}
.s-index-b--redesign .b-converter__inner {
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.s-index-b--redesign .t-rate__table span {
	font-weight: bold;
	padding: 4px;
	display: inline-block;
	padding-left: 20px;
}
.s-index-b--redesign .t-rate .rise:before,
.t-rate-biz .rise::before {
	top: -3px;
}
.s-index-b--redesign .t-rate .fall:before,
.t-rate-biz .fall::before {
	top: 2px;
}

.s-index-b--redesign .b-converter__inner {
	display: flex;
	flex-wrap: wrap;
	padding: 0 75px 0 0;
	height: auto;
}
.b-converter__text {
	width: 42%;
}
.s-index-b--redesign .b-converter .b-converter__title {
	text-align: left;
	font-size: 40px;
	margin-bottom: 20px;
}
.s-index-b--redesign .b-converter__inputs {
	width: 58%;
	display: flex;
	justify-content: space-between;
}
.s-index-b--redesign .b-converter .b-converter__result__from {
	text-align: left;
	padding: 0;
}
.s-index-b--redesign .b-converter .b-converter__arr {
	width: 16px;
	height: 40px;
	transform: rotate(-90deg);
}

.s-index-b--redesign .b-search-offices .b-search-offices__inner {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	height: auto;
}
.s-index-b--redesign .b-search-offices__title {
	text-align: left;
	font-size: 40px;
	margin-bottom: 0px;
	width: 30%;
}
.s-index-b--redesign .b-search-offices__form {
	width: 70%;
	display: flex;
	justify-content: space-between;
}
.s-index-b--redesign .b-search-offices__select-wrap {
	display: flex;
	width: 60%;
}
.s-index-b--redesign .search-offices-select-ibsb-wrap {
	margin-right: 15px;
	width: 100%;
}

.catalog-elements {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 30px);
	padding: 40px 0;
}
.catalog-element {
	width: calc(33.33% - 30px);
	margin-right: 30px;
	min-height: 385px;
	display: flex;
	align-items: flex-end;
	margin-bottom: 30px;
	position: relative;
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.catalog-element::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: black;
	opacity: 0;
	transition: 0.4s;
}
.catalog-element:hover:before {
	opacity: 0.3;
}
.catalog-element__name {
	height: 75%; /*37*/
	width: 90%;
}
.catalog-element__name span {
	font-size: 27px;
	text-transform: uppercase;
	background-color: #b8292f;
	color: #fff;
	padding: 6px 0;
	display: inline;
	/* display: table-caption; */
	font-weight: bold;
	position: relative;
	z-index: 10;
}

.header--mob {
	display: none;
}

.t-rate {
	margin: 0;
}

#nav-icon1,
#nav-icon2,
#nav-icon3,
#nav-icon4 {
	width: 30px;
	height: 20px;
	position: relative;
	transform: rotate(0deg);
	transition: 0.5s ease-in-out;
	cursor: pointer;
}

#nav-icon1 span,
#nav-icon3 span,
#nav-icon4 span {
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: #47596b;
	opacity: 1;
	left: 0;
	transform: rotate(0deg);
	transition: 0.25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
	top: 0px;
}

#nav-icon3 span:nth-child(2),
#nav-icon3 span:nth-child(3) {
	top: 8px;
}

#nav-icon3 span:nth-child(4) {
	top: 15px;
}

#nav-icon3.open span:nth-child(1) {
	top: 8px;
	width: 0%;
	left: 50%;
}

#nav-icon3.open span:nth-child(2) {
	transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
	transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
	top: 20px;
	width: 0%;
	left: 50%;
}

.breadcrumbs {
	width: 100%;
}

.bx-breadcrumb {
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 20px 15px;
	border-bottom: 1px solid #eeeeee;
}
.bx-breadcrumb-item span {
	font-size: 12px;
	text-transform: uppercase;
	color: #b8292f;
	line-height: 1.4;
}
.bx-breadcrumb-item a {
	padding-right: 12px;
	margin-right: 12px;
	position: relative;
	line-height: 1.4;
	display: flex;
	color: black;
}
.bx-breadcrumb-item a::before {
	content: "";
	width: 1px;
	height: 80%;
	position: absolute;
	right: 0;
	top: 10%;
	transform: rotate(16deg);
	background-color: black;
}
.bx-breadcrumb-item {
	display: flex;
}
.bx-breadcrumb-item a * {
	color: black;
}
.bx-breadcrumb-item a:hover {
	color: #b8292f;
}
.bx-breadcrumb-item a:hover * {
	color: #b8292f;
}

.ms-banner {
	min-height: 200px;
	padding-bottom: 16%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	background-size: cover;
	background-position: left center;
	position: relative;
}
.ms-banner .container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
}
.ms-banner h1 {
	text-align: right;
	max-width: 50%;
	margin-left: auto;
	text-transform: uppercase;
	font-size: 42px;
    line-height: 115%;
    font-weight: 600;
}
.s-header .s-header__drop .s-header__drop__inner,
.s-header__tel--colored,
.s-header__tel:hover{
	background: #282828;
}
.catalog-elements.padding-0 {
	padding-left: 0;
	padding-right: 0;
}
.text--style {
	padding-bottom: 60px !important;
	padding-top: 30px !important;
}
.text--style p {
	margin-bottom: 20px;
}
/* .s-article-a__right{
	display: none;
} */
.s-article-a__left {
	padding: 0;
}
.s-article-a__left {
	padding: 0 0 85px 0;
}
.content-page .s-article-a__left {
	padding: 0;
}
.text--style__links {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.download-block {
	display: flex;
	align-items: center;
	max-width: 50%;
}
.download-block a {
	margin-bottom: 10px;
}
.download-block > div {
	width: calc(100% - 80px);
	padding-left: 30px;
}
.download-block a {
	text-decoration: underline;
	display: block;
	color: #282828;
}
.download-block a:hover {
	text-decoration: none;
}
.promo__description {
	font-size: 16px;
	color: #fff;
}
.link-tarif {
	display: flex;
	justify-content: center;
	padding: 5px 10px;
	/* background-color: #b8292f */
	background: #b41d1c;
	font-weight: normal;
	font-size: 14px;
	color: #fff;
	flex-wrap: wrap;
	margin-left: 20px;
	max-width: 150px;
	text-align: center;
	transition: 0.3s;
}
.link-tarif:hover {
	opacity: 0.85;
}
.link-tarif span {
	margin-top: 5px;
	width: 100%;
}
.kurses-page .kurses-filter-block a#about_otdel_btn {
	font-weight: normal;
}
.link-phone {
	display: flex;
	justify-content: center;
	padding: 5px 10px;
	/* background-color: #b8292f; */
	background: #b41d1c;
	font-weight: normal;
	color: #fff;
	flex-wrap: wrap;
	margin-left: 20px;
	max-width: 150px;
	text-align: center;
	transition: 0.3s;
}
.link-phone:hover {
	opacity: 0.85;
}
/* .link-phone span:not(.num){
	font-weight: bold;
} */
.link-phone svg {
	width: 30px;
	height: 30px;
	fill: #fff;
}
.link-phone .num {
	display: flex;
	align-items: center;
	font-size: 30px;
	font-weight: bold;
}
.flex {
	display: flex;
	flex-wrap: wrap;
}

.table--overflow {
	text-align: center;
	padding: 30px 0;
}
.table--overflow table {
	vertical-align: center;
	margin: 30px;
}
.table--overflow table td {
	padding: 10px;
	min-width: 20%;
	vertical-align: middle;
}
.table--overflow table td img {
	margin: 0 auto;
}

/*.table--overflow table .ok, .table--overflow table .cancel{*/
/*	width: 35px;*/
/*	height: 35px;*/
/*	background-position: center;*/
/*	background-repeat: no-repeat;*/
/*	background-size: contain;*/
/*	display: inline-block;*/
/*}*/
/*.table--overflow table .ok{*/
/*	background-image: url(../assets/img/table-ok.png);*/
/*}*/
/*.table--overflow table .cancel{*/
/*	background-image: url(../assets/img/table-cancel.png);*/
/*}*/

@media screen and (max-width: 1440px) {
	.container {
		padding: 0 15px;
		min-width: 100%;
	}
	.header-menu__ul a {
		padding: 0 10px;
		font-size: 15px;
	}
	.header-dropmenu ul a {
		padding: 6px;
	}
	.s-header {
		width: 100%;
		min-width: 1px;
	}
	.header-logo {
		max-width: 220px;
		display: flex;
		align-items: center;
	}
	.header-logo img {
		width: 100%;
	}
	.header-icons {
		padding-right: 20px;
	}
	.b-wrapper {
		padding-top: 119px;
	}
	.s-index-b--redesign .b-exchange-rate__inner {
		padding: 45px 0px;
	}
	.s-index-b--redesign .b-converter__inner,
	.s-index-b--redesign .b-search-offices .b-search-offices__inner {
		padding: 0;
	}
	.catalog-elements {
		padding: 40px 0;
	}
	.catalog-element__name span {
		font-size: 24px;
	}
}
@media screen and (max-width: 1180px) {
	.b-wrapper {
		padding-top: 102px;
	}
	.header--dekstop {
		display: none;
	}
	.header--mob {
		display: flex;
		flex-wrap: wrap;
		position: fixed;
		width: 100%;
		box-shadow: 0 0 6px 5px rgba(0, 0, 0, 0.15);
	}
	.header--mob .s-header__tel {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		height: 50px;
		line-height: 50px;
	}
	.header--mob .s-header .s-header__tel__link {
		margin: 0;
	}
	.header--mob .header-top {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0;
	}
	.header--mob .s-header__tel-svg {
		fill: #fff;
	}
	.header--mob .s-header .s-header__tel__link {
		color: #fff;
	}
	.header--mob .s-header .s-header__drop {
		top: 50px;
	}
	.header--mob .header-bottom {
		width: 100%;
		background-color: #fff;
	}
	.header--mob .header-bottom .container {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 15px;
	}
	.header--mob .header-bottom__ul {
		display: flex;
	}
	.header--mob .header-bottom__ul a {
		color: #47596b;
		text-transform: uppercase;
		padding-right: 10px;
		font-size: 16px;
	}
	.header--mob .header-bottom__ul a.active {
		color: #b41d1c;
		font-weight: bold;
	}
	.header--mob .header-drop {
		background-color: #fff;
		height: calc(100vh - 102px);
		padding-bottom: 50px;
		overflow: auto;
		position: absolute;
		top: 102px;
		left: 0;
		width: 100%;
		transform: translateX(100%);
		transition: 0.4s;
	}
	.header--mob .header-drop.active {
		transform: translateX(0%);
	}
	.header--mob .header-drop--main {
		padding: 15px 15px 30px;
		border-bottom: 1px solid rgb(180, 29, 28);
	}
	.header--mob .header-drop--main ul {
		display: none;
	}
	.header--mob .header-drop--main ul.active {
		display: block;
	}
	.header--mob .header-drop--main a {
		color: #47596b;
		text-transform: uppercase;
		font-size: 14px;
		padding: 10px;
		border-bottom: 1px solid rgba(71, 89, 107, 0.32);
		display: block;
		width: 100%;
	}
	.header--mob .header-drop--secondary {
		padding: 15px;
	}
	.header--mob .header-drop--secondary > ul > li > a {
		color: #b41d1c;
	}
	.header--mob .header-drop--secondary a {
		color: #47596b;
		font-size: 14px;
		padding: 10px;
		border-bottom: 1px solid rgba(71, 89, 107, 0.32);
		display: block;
		width: 100%;
	}
	.header--mob .header-search__form.active {
		position: relative;
		height: auto;
		width: 100%;
		left: auto;
		padding: 15px 15px 0;
	}

	.b-exchange-rate__text,
	.b-exchange-rate__table,
	.b-exchange-rate__link,
	.b-converter__text,
	.s-index-b--redesign .b-converter__inputs,
	.s-index-b--redesign .b-search-offices__title,
	.s-index-b--redesign .b-search-offices__form,
	.s-index-b--redesign .b-converter .b-converter__title,
	.b-converter__result {
		width: 100%;
		text-align: center;
	}
	.s-index-b--redesign .b-converter__inputs {
		margin-top: 30px;
	}
	.b-exchange-rate__text {
		margin-bottom: 30px;
	}
	.b-exchange-rate__link {
		padding-top: 30px;
	}
	.s-index-b--redesign .b-exchange-rate__title {
		text-align: center;
		margin-bottom: 30px;
	}
	.t-rate td {
		border: 1px solid rgba(71, 89, 107, 0.33);
	}
	.t-rate th {
		line-height: 1.5;
		text-align: center;
		background-color: rgba(71, 89, 107, 0.2);
		padding: 10px;
	}
	.s-index-b--redesign .b-search-offices__form {
		margin-top: 30px;
	}
	.b-converter .b-converter__from,
	.b-converter .b-converter__to {
		width: 45%;
	}
	.s-index-b--redesign .b-exchange-rate__inner {
		padding: 20px 0;
	}
	.ms-banner h1 {
		font-size: 34px;
		max-width: 70%;
	}
}
@media screen and (max-width: 990px) {
	.catalog-elements {
		width: 100%;
		justify-content: space-between;
	}
	.catalog-element {
		width: calc(50% - 10px);
		margin-bottom: 20px;
		margin-right: 0;
	}
	.s-index-b--redesign .b-converter .b-converter__result__from {
		text-align: center;
	}
}
@media screen and (max-width: 768px) {
	.s-index-b--redesign .b-search-offices__select-wrap,
	.b-search-offices .b-search-offices__form__bottom {
		width: 100%;
	}
	.s-index-b--redesign .b-search-offices__form {
		flex-wrap: wrap;
	}
	.b-converter .b-converter__from__input,
	.b-converter .b-converter__to__input {
		width: calc(100% - 100px);
	}
}
@media screen and (max-width: 600px) {
	.catalog-element {
		width: 100%;
		min-height: 180px;
		margin-bottom: 10px;
	}
	.catalog-element__name span {
		font-size: 18px;
	}
	.s-index-b--redesign .b-exchange-rate__title,
	.s-index-b--redesign .b-converter .b-converter__title,
	.s-index-b--redesign .b-search-offices__title {
		font-size: 24px;
	}
	.t-rate td {
		font-size: 14px;
	}
	.b-exchange-rate__text {
		margin-bottom: 15px;
	}
	.b-exchange-rate__link {
		padding-top: 0;
	}
	.s-index-b--redesign .b-exchange-rate__address {
		margin: 0;
		font-size: 14px;
	}
	.s-index-b--redesign .b-exchange-rate__title {
		text-align: center;
		margin-bottom: 10px;
	}
	.s-index-b--redesign .b-converter .b-converter__result__from {
		font-size: 15px;
	}
	.s-index-b--redesign .b-converter__inputs,
	.s-index-b--redesign .b-search-offices__select-wrap {
		flex-wrap: wrap;
		justify-content: center;
	}
	.s-index-b--redesign .search-offices-select-ibsb-wrap,
	.b-search-offices .search-street-select-ibsb-wrap {
		margin: 0;
		width: 100%;
		margin-bottom: 15px;
	}
	.b-converter .b-converter__from,
	.b-converter .b-converter__to {
		width: 100%;
	}
	.s-index-b--redesign .b-converter .b-converter__arr {
		transform: none;
	}
	.catalog-element__name {
		height: 100%;
		display: flex;
		align-items: center;
	}
	.ms-banner h1 {
		max-width: 100%;
		text-align: center;
		width: 100%;
		font-size: 24px;
	}
	.bx-breadcrumb {
		padding: 15px 0;
	}
	.download-block {
		width: 100%;
		max-width: 100%;
		margin-bottom: 20px;
	}
	.link-tarif,
	.link-phone {
		width: 45%;
		margin-left: 0;
		margin-bottom: 20px;
		max-width: 100%;
	}
	.link-phone span:not(.num) {
		width: 100%;
	}
	.text--style__links .flex {
		justify-content: space-between;
	}
	.download-block {
		justify-content: center;
		flex-wrap: wrap;
	}

	.download-block > div {
		width: 100%;
		padding-left: 0;
		margin-top: 15px;
		text-align: center;
	}
}
@media screen and (max-width: 400px) {
	.header--mob .s-header__tel {
		font-size: 14px;
	}
	.header--mob .header-bottom__ul a {
		font-size: 12px;
	}
	.header--mob .header-logo {
		margin-right: 0;
	}
	.header--mob .s-header__tel-svg {
		width: 15px;
		height: 20px;
		margin: -2px 0px 0 0;
	}
}



/*16.11*/

@media (max-width:450px) {
	.kurses-page table td {
		padding: 20px 0px 20px 0px;
	}
	.kurses-page table tr td:first-child {
		font-size: 14px;
		display: flex;
		align-items: center;
	}
	.kurses-page .kurses-filter-block {
		padding: 30px 5px;
	}
	.kurses-page .kurses-filter-group {
		width: 270px;
	}
	.kurses-page .kurses-filter-group input {
		max-width: 80px;
	}
	.kurses-page .kurses-filter-block select#tab2_city_selector {
		min-width: 260px;
	}
	.kurses-page .kurses-filter-group span {
		font-size: 17px;
	}
	.kurses-page table tr td:last-child {
		padding: 20px 0px 20px 0px;
	}
	.kurses-page table th {
		padding: 20px 0px 20px 0px;
	}
	.kurses-page table th:last-child {
		padding: 20px 0px 20px 0px;
	}

}
